extends Control

@onready var game = preload("res://scenes/main/main.tscn")

func _on_button_start_pressed() -> void:
	laodGame()
	Globals.touchscreen = false

func laodGame():
	get_tree().get_root().add_child(game.instantiate())
	queue_free()


func _on_button_start_touch_pressed() -> void:
	Globals.touchscreen = true
	laodGame()
